body{
	margin: 0 !important;
}


h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	color:#009;
	font-size:2.5em;
	text-align:center;
}

h2 {
	color:#000;
	font-size:1.6em;
	text-align:center;
	
}

h3 {
	color: #000;
	font-size:1.6em;
	text-align:center;
	 
}

h4 {
	color: #000;
	font-size:1.6em;
	text-align:left;
	margin-top: 7.4em !important;
	margin-left: .5em;
	margin-bottom: 0 !important;
	
}

p {
	color:#000;
	font-size: 1em;
/*	with: 600px; */
}

.clear{
    clear: both;
}

body.reg{
	background-color: #343a40 !important;
}

/* **************************************** */
/* Contenedores DIV comunes */
/* **************************************** */
#cont-principal {
	height: 100vh;
	background:url(../img/img-fondo.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: space;
	background-color: rgba(0, 0, 0, 0.7);
}

#cont-principal2 {
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: space;
	
	
}

#cont-logo {
	width:100%;
	height: 120px;
	float:left;
}

#contenido {
	margin:auto;
	width: 90%;
	height:auto;
	padding-top: 5px;
	padding-bottom:5px;
	background-color: rgba(255, 255, 255, 0.7);
}

#cont-logo a {
	text-align:center;
}

#logo {
	text-align:center;
	width: 150px;
	height: auto;
	position: relative;
	left: 50%;
	margin-left: -100px;
	margin-top: 0.5em;
}

#cont-registro  {
	width: 100%;
	height: auto;
	position: relative;
	top: 2em;
	left: 0;
	margin: 0 !important;
	display: block;
	text-align: center;
}



#mensaje-superior h4 {

    margin-top: 0px !important;
	text-align: center;
}

.fila1,
.fila2{
	width: 100%;
	display: flex;
}

.fila2 {
	margin-top: 2rem;
}

#form-acceso {
	display: grid !important;
}

#cod-acceso{
	margin-bottom: 1.4em;
	text-align: center;
}

.boton-cont-registro {
	width: 100%;
}

#cont-registro .card-body .toggle {
	min-width: 85% !important;
	height: 2.4em !important;
	border-color: #343a40 !important;
	border-width: 2px;
}

#cont-registro .card-body .toggle .toggle-handle {
	background-color: #FFFFFF !important;
	border: 1px solid #343a40;
	height: 100% !important;
}




.oculto {
	display: none !important;
}